@charset "UTF-8";



/*

	Theme Name: Perada Child Theme

	Theme URI: http://themeforest.net/user/gloriatheme

	Description:  Perada Child Theme

	Author: Gloria Theme

	Author URI: http://gloriatheme.com/

	Template: perada

	License: GNU General Public License v2 or later

	License URI: http://www.gnu.org/licenses/gpl-2.0.html

	Text Domain: perada-child

	Version: 1.0

*/ 
 


@import url("../perada/style.css");

body{font-size:14px;}
.ftr-about p{ margin-bottom:2px; }

.contactv1-information ul li{ position:relative; padding-left:31px; font-size:13px;}
.contactv1-information ul li i{position:absolute; left:0; top:2px; }

.vc_tta-title-text { padding-right: 30px; display:block;}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required{ line-height:33px;}

.header .menu-area .navbar-nav > li.active > a{color: #ffba00;}

.bgadjust, .bgadjust .vc_column-inner{    /*background-attachment: inherit !important;*/ 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}

.header .logo-area{max-width:330px; padding:10px 0;}
.page-content{color:#000;}

.header .menu-area .navbar-nav > li > a{color: #000;}
.nomrgn{margin:0 !important;}

.vc_column_container.con-address{ background:url(images/location.png) no-repeat; padding-left:22px;}
.vc_column_container.con-phone{ background:url(images/phone.png) no-repeat; padding-left:22px;}
.vc_column_container.con-mail{ background:url(images/mail.png) no-repeat 0px -4px; padding-left:25px;}
.vc_column_container.con-share{ background:url(images/share.png) no-repeat; padding-left:30px;}


.box-contact .content{width: 62%;}
.box-contact .content h4{ line-height:24px;}
.box-contact .content p{ margin-bottom:39px;}

.shakehand .vc_column-inner { background-position: 455px 0;} 

.vc_row.bgbtmrht { background-position:bottom right !important;}

.footer_mailchimp span.wpcf7-not-valid-tip{ display:none;}
.footer_mailchimp .input-group input.wpcf7-not-valid[type="email"]{border-color:red;}
.footer_mailchimp + div.wpcf7-response-output{ margin: 0; padding: 5px; font-size: 12px; text-align: center;}
.footer_mailchimp + div.wpcf7-validation-errors{border:1px solid #f7e700;} 


@media (max-width: 1024px) {	

.header .menu-area .navbar-nav > li > a{		padding-bottom:10px;		padding-top:10px;	}

.header .menu-area .navbar{	display: unset;		} 

.navbar-header {        float: none;    }   
.navbar-toggle {        display: block; margin:20px 0;   }  
.navbar-collapse {        border-top: 1px solid transparent;        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);    }    .navbar-collapse.collapse {        display: none!important;    }	
.navbar-toggle .icon-bar{		background:#6d6e71 none repeat scroll 0 0;	}
.navbar-nav {        float: none!important;        margin: 7.5px -15px;    }    
.navbar-nav>li {        float: none;    }    
.navbar-nav>li>a {        padding-top: 10px;        padding-bottom: 10px;    }
.navbar-text {        float: none;        margin: 15px 0;    }    
.navbar-collapse.collapse.in {         display: block!important;    } 
   .collapsing {        overflow: hidden!important;    } 
   

}

@media (max-width: 480px) {	
.header .logo-area{max-width:200px;}
.content-widget-title h3{line-height:normal;}
}